<?php
// If this file is called directly, abort.
if (!defined( 'WPINC' ) ) {die;}

/**
 * Define CS_UWAC_PLUGIN_PATH for later use on Admin Framework and other files
 */
$path = cs_uwac_plugin_get_path_locate();
if (!defined('CS_UWAC_PLUGIN_PATH')){
    define( 'CS_UWAC_PLUGIN_PATH', $path['dir'] );
}
if (!defined('CS_UWAC_PLUGIN_URI')){
    define( 'CS_UWAC_PLUGIN_URI', $path['uri'] );
}

// Plugin URL
if(!defined('CS_UWAC_PLUGIN_URL')){
    define('CS_UWAC_PLUGIN_URL', 'http://www.castorstudio.com/ultimate-whatsapp-chat-for-wordpress');
}

// Documentation URL
if(!defined('CS_UWAC_DOCS_URL')){
    define('CS_UWAC_DOCS_URL', CS_UWAC_PLUGIN_URL . '/docs');
}

// Support URL
if(!defined('CS_UWAC_SUPPORT_URL')){
    define('CS_UWAC_SUPPORT_URL', CS_UWAC_PLUGIN_URL . '/support');
}

// Themes Slug
if(!defined('CS_UWAC_CSS_THEME_SLUG')){
    define('CS_UWAC_CSS_THEME_SLUG', '--cs-uwac-theme');
}